Skip to main content
GET
/
v1
/
products
/
{id}
Retrieve a product
curl --request GET \
  --url https://api4.kinbox.com.br/v1/products/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "price": 123,
  "customFields": {},
  "description": "<string>",
  "externalId": "<string>",
  "isActive": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
name
string
required

The name of the product.

price
number
required

The price of the product.

customFields
object
required
description
string

The description of the product.

externalId
string

The external id of the product that can be used to sync with other systems.

isActive
boolean
default:true

Whether the product is active and selectable in CRM deals. Inactive products are hidden from regular members but preserved for sales history.